@charset "UTF-8";
/* CSS Document */

/* STANDARD STYLING */
html, button, input, select, textarea {
	color: #272727;
}
html {
	font-size: 1em;
	line-height: 1.4;
}
body {
	font-family: "Source Sans Pro", sans-serif;
	/* background: #eaeff2; */
}
strong, b {
	font-weight: 600;
}
p, li {
	margin: 0.4em 0 0 0;
}
ul {
	margin: 0 auto;
}
h1 {
	font-weight: 400;
	font-size: 1.4em;
	margin: 0.6em 0 0 0;
	color: #283583;
}
h2 {
	font-weight: 400;
	font-size: 1.25em;
	margin: 0.4em 0 0 0;
}
a {
	color: #0089d0;
}
a:active, a:hover {
	color: #283583;
}


/* HELPER CLASSES */
.lead {
	font-size: 110%;
	margin: 2em 0 1em 0;
	padding-bottom: 1em;
	background: #d8e8f0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI4MzU4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDg5ZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #d5e9f2 0%, #edf6fa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5e9f2), color-stop(100%,#edf6fa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d5e9f2 0%,#edf6fa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d5e9f2 0%,#edf6fa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d5e9f2 0%,#edf6fa 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d5e9f2 0%,#edf6fa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5e9f2', endColorstr='#edf6fa',GradientType=0 ); /* IE6-8 */
}
.lead p {
	margin: 0.8em 0 0 0;
}
.browsehappy {
	line-height: 1.8em;
	margin: 0;
	padding: 0.5em;
	text-align: center;
    background: #fcc;
    color: #000;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.nobr {
	white-space: nowrap;
}
.feature {
	margin: 2em 0;
	padding-top: 1em;
	border-top: 3px dashed #cccccc;
}
.featureicon {
	display: block;
	text-align: center;
	font-size: 120%;
	color: #4c4c4c;
}
.featuretext {
	display: block;
}
.twocols {
	background-color: rgba(0, 137, 208, 0.1);
	padding: 0.4em;
}
.twocols article {
	background-color: rgba(255, 255, 255, 0.8);
	padding: 0.4em 0.4em 1em 0.4em;
}
.twocols aside {
	margin-top: 2em;
	padding: 0.4em 0.4em 1em 0.4em;
	background-color: rgba(255, 255, 255, 0.8);
}
footer {
	border-top: 1px solid #8c8c8c;
	padding: 1em 0;
	margin: 3em 0;
	font-size: 80%;
	line-height: 1.2;
	color: #666666;
}

footer strong {
	color: #0089d0;
}

/* MOBILE: NAVIGATION MENU */
nav ul {
	margin: 0;
	padding: 0;
}
nav li {
	list-style: none;
}
nav a {
	display: block;
	margin: 0.4em 0;
	padding: 0.6em 0;
	text-align: center;
	text-decoration: none;
	font-weight: 600;
	color: white;
	background: #0089d0;
}
.brand {
	background: none;
	width: 100%;
}
nav a:hover,
nav a:visited {
	color: white;
}
nav a:hover {
	text-decoration: underline;
}

/* LAYOUT: MOBILE */
.wrapper {
    width: 95%;
    margin: 0 2.5%;
}



/* LAYOUT: MID-SIZE */
@media only screen and (min-width: 590px) {
	html {
		font-size: 1.2em;
	}
	h1 {
		font-size: 1.8em;
		line-height: 1.2;
		margin: 0.6em 0 0 0;
	}
	h2 {
		font-size: 1.5em;
		line-height: 1.2;
		margin: 0.4em 0 0 0;
	}
	.masthead {
		font-size: 120%;
	}
	.brand {
		width: 472px;
		margin: 40px 0 0 0;
		padding: 0;
	}
	.float-left {
		float: left;
	}
	.float-right {
		float: right;
	}
	nav a {
		float: left;
		font-size: 90%;
		margin: 0.2em;
		padding: 0.2em 1em;
		margin-bottom: 0;
		white-space: nowrap;
	}
	nav li:first-child a {
		margin-left: 0;
	}
	nav li:last-child a {
		margin-right: 0;
	}
	.featureicon {
		width: 35%;
	}
	.featuretext {
		width: 65%;
	}
	.twocols article {
		width: 55%;
		padding: 0 2% 1em 2%;
		float: left;
		-webkit-box-shadow: 2px 3px 8px 1px #cccccc;
		box-shadow: 2px 3px 8px 1px #666666;
	}
	.twocols aside {
		width: 35%;
		font-size: 90%;
		float: right;
		padding: 0 1.5% 1em 1.5%;
		margin-top: 0;
		-webkit-box-shadow: 2px 3px 8px 1px #cccccc;
		box-shadow: 2px 3px 8px 1px #666666;
	}
	.twocols p {
		margin: 1em 0 0 0;
	}

/* IE Fixes */
	nav ul li {
		display: inline;
	}
}


/* LAYOUT: DESKTOP */
@media only screen and (min-width: 750px) {
	.thirds {
		display: block;
		float: left;
		width: 30%;
		margin: 0 2.5%;
	}
	section .thirds:first-child {
		margin-left: 0;
	}	
	section .thirds:last-child {
		margin-right: 0;
	}	
}


/* LAYOUT: LARGE DESKTOP */
@media only screen and (min-width: 1140px) {
    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}


/* INTRO SECTION */
.intro {
	width: 100%;
	margin-top: 10px;
	background: #283583; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI4MzU4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDg5ZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #283583 0%, #0089d0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#283583), color-stop(100%,#0089d0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #283583 0%,#0089d0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #283583 0%,#0089d0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #283583 0%,#0089d0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #283583 0%,#0089d0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#283583', endColorstr='#0089d0',GradientType=0 ); /* IE6-8 */
}
.intro .photo {
	display: none;
}
.intro .text {
	text-align: center;
	color: #ffffff;
	text-shadow: 1px 2px 3px #000000;
	font-size: 140%;
	padding: 1.3em 0 1.8em 0;
}
@media only screen and (min-width: 590px) {
	.intro {
		height: 340px;
		margin-top: -20px;
		background: url(../img/gradient.jpg) repeat-x;
		background-size: 100% 340px;
	}
	.intro .text {
		stext-shadow: 1px 2px 3px #000000;
		font-size: 180%;
		padding: 1.5em 0 0 0;
	}
}
@media only screen and (min-width: 920px) {
	.intro .photo {
		display: block;
		float: left;
		height: 340px;
	}
}
@media only screen and (min-width: 1020px) {
	.intro .photo {
		margin: 0 20px;
	}
}
@media only screen and (min-width: 1140px) {
	.intro .photo {
		margin: 0 5%;
	}
}
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-usd:before {
  content: "\e148";
}
.glyphicon-time:before {
  content: "\e023";
}
.glyphicon-briefcase:before {
  content: "\e139";
}
